export HISTFILE="${HOME}/.mksh_history"
export HISTSIZE=10000
PS1='[${USER:=$(id -un)}''@${HOSTNAME:=$(hostname)} $([ "$PWD" = "$HOME" ] && { print \~; } || { print "$(basename "$PWD")"; })]$(if (( USER_ID )); then print $; else print \#; fi) '
#if which rustc > /dev/null 2> /dev/null; then
#    export RUST_SRC_PATH=$(rustc --print sysroot)/lib/rustlib/src/rust/src
#fi
